Email Revoke
POST
/api/account/email/{enrollment_id}/revoke
const url = 'https://agentauthority.org/api/account/email/example/revoke';const options = {method: 'POST', headers: {'idempotency-key': 'example'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://agentauthority.org/api/account/email/example/revoke \ --header 'idempotency-key: example'Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”enrollment_id
required
Enrollment Id
string
Header Parameters
Section titled “Header Parameters”idempotency-key
required
Idempotency-Key
string
Responses
Section titled “Responses”Successful Response
Media typeapplication/json
Example generated
exampleValidation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Example generated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example", "input": "example", "ctx": {} } ]}